Wednesday, April 30, 2003

'Pod dilemma...

According to this discussion post at Apple, iPod Software 2.0 will not be available for older iPods. The feature-rich software, which includes On-the-go Playlists, new games, and text memo storage, will only be installed on "new" iPods (for now at least).

While I still believe there is some possibility that Apple will make the software compatible with "old" iPods, this comment from Apple has caused me to remove the software from the "rumor watch" column (once again, for now at least).

We'll have to wait and see what happens on Friday, when the new iPods are officially released.

0 Comments:

Post a Comment

<< Home